/*
Theme Name: Twenty Twenty child
Template: twentytwenty
*/


*
{
box-sizing:border-box;
	margin:0px;
}
h2.heading-title {
    padding-top: 8px !important;
    padding-bottom: 16px !important;
}
p {
    padding-bottom: 10px;
}
.cnttr {
    border-radius: 30px;
}
.cnttr .elementor-widget-wrap {
    padding: 12px 8px !important;
}
.cnttr button {
    box-shadow: 0px 0px;
}
.newsletter .tnp.tnp-subscription {
    max-width: 720px;
}

.newsletter .tnp.tnp-subscription label {
    display: none;
}

.newsletter .tnp.tnp-subscription form {
    display: flex;
    position: relative;
}

.newsletter .tnp.tnp-subscription form .tnp-field.tnp-field-email {
    width: 100%;
    background: #fff;
}

.newsletter .tnp.tnp-subscription form .tnp-field.tnp-field-email input {
    background: #fff;
    border: 1px solid #634cb6;
    height: 53px;
}

.newsletter .tnp.tnp-subscription form .tnp-field.tnp-field-email input:focus {
    box-shadow: 0px 0px;
    outline: 0px;
}

.newsletter .tnp.tnp-subscription form .tnp-field.tnp-field-button input {
    width: 67px;
    height: 53px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0px;
    outline: 0px;
    border: 0px;
	border-radius: 0px 8px 8px 0px;
    border: 1px solid #634cb6;
	background: url(../../../wp-content/uploads/2024/08/abw-01.svg);
    background-repeat: no-repeat;
    background-size: 51%;
    background-position: center;
	    background-color: #634cb6;
	
}
.jkit-post-category a, .jkit-category a, .jkit-meta-author a {
    cursor: pointer;
    text-decoration: none; 
    pointer-events: none;
}
.ha-icon-list-item a {
    cursor: pointer;
    text-decoration: none; 
    pointer-events: none;
}
.footer a {
    color: #444;
    font-size: 18px;
    line-height: 26px;
}
.footer a:hover
{
   color: #444;
    font-size: 18px;
    line-height: 26px;
text-decoration:underline;
}
.newsletter .tnp-field.tnp-field-button {
    position: relative;
}
.newsletter .tnp.tnp-subscription form .tnp-field.tnp-field-button:hover input.tnp-submit {
    background-color: #fbc149 !important;
	border: 1px solid #fbc149;
}


.search.search-results h1.archive-title {
    font-size: 50px;
    line-height: 60px;
    text-align: center;
    padding: 50px 0px;
}

.search.search-results .archive-header-inner {
    text-align: center;
	 padding: 0px 20px;
}

.search.search-results .no-search-results-form.section-inner.thin {
    text-align: center;
    padding-top: 50px;
}
.search.search-results h1.archive-title span.color-accent {
    color: #000;
}
.search.search-results article {
    padding: 0px 20px;
}

/*popup start*/

.pum-container.popmake {
    background: #fff;
    padding: 0px !important;
    border: 0px !important;
    margin-top:50px
}

.pum-container.popmake .getquotepopup {
    display: flex;
    align-items: center;
}

.pum-container.popmake .getquotepopup .getpopinr {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.pum-container.popmake .getquotepopup .getpopinr.inr1 {
    flex-basis: 50%;
}

.pum-container.popmake .getquotepopup .getpopinr.inr2 {
    flex-basis: 50%;
    padding: 40px 30px;
}
.pum-container.popmake .getquotepopup .getpopinr.inr2 .quoteform h2 {
    font-family: "Lato";
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 0px;
    text-transform: capitalize;
    padding-left: 14px;
}

.pum-container.popmake .getquotepopup .getpopinr.inr2 section.elementor-section {
    padding: 0px;
    border: 0px;
}

.pum-container.popmake .pum-container.popmake .getquotepopup button.metform-btn.metform-submit-btn {
    box-shadow: 0px 0px !important;
}
.pum-container.popmake form.metform-form-content input, .pum-container.popmake form.metform-form-content .mf_select__placeholder {
    font-family: 'Lato';
    font-size: 16px;
    color: #000;
    font-weight:400 !important;
}
.pum-container.popmake .getquotepopup .getpopinr.inr1 {
    background: url('../../../wp-content/uploads/2024/08/q2.jpg');
    min-height: 750px;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
	background-position:center center;
}
span.mf-error-message {
    font-family: 'Lato';
    font-size: 14px;
    line-height: 24px;
    font-weight: 400 !important;
}
.pum-container.popmake .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    background: #634CB6 !important;
    color: #fff;
    font-size: 12px;
    border: 0px;
    top: 6px;
    right: 6px;
    box-shadow: 0px 0px;
}
.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr {
    padding: 40px;
}

.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr h4 {
    color: #fff;
    font-size: 36px;
    line-height: 46px;
    font-family: 'Lato';
    font-weight: 800;
	padding-bottom:10px;
}

.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr p {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    font-family: 'Lato';
    font-weight: 400;
}
/*popup end*/
/*contact form*/
.cntfrmst {
    background: #fff;
    padding: 50px 40px 20px 40px;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
    justify-content: space-between;
}

.cntfrmst .cntfrmstinnr {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.cntfrmst .cntfrmstinnr.half {
    flex-basis: 48%;
}

.cntfrmst .cntfrmstinnr.full {
    flex-basis: 100%;
}

.cntfrmst .cntfrmstinnr p {
    margin: 0;
    padding: 0;
}

.cntfrmst input, .cntfrmst textarea, .cntfrmst select {
    width: 100%;
    background: #fff;
    border: 1px solid #634CB654;
    min-height: 52px;
    border-radius: 6px !important;
    padding: 10px 10px !important;
    color: #444 !important;
    font-family: 'Lato' !important;
}

.cntfrmst input[type="submit"] {
    max-width: 100px;
    background: #FBC149 !important;
    border: 1px solid #FBC149 !important;
    font-size: 18px !important;
    color: #000 !important;
}
.cntfrmst input:focus, .cntfrmst textarea:focus, .cntfrmst select:focus
{
	outline:0px;
}

.cntfrmst input[type="submit"]:hover {
    background: #fff !important;
    border: 1px solid #000 !important;
    color: #000 !important;
}
.cntfrmst span.wpcf7-not-valid-tip {
    font-size: 12px;
}
.cntfrmst span.wpcf7-not-valid-tip {
    font-size: 12px;
}

.wpcf7-response-output {
    background: #FBC149;
    border: 0px !important;
    padding: 10px 10px !important;
}

.cntfrmst.getintouch {
    padding: 20px 20px 20px 20px !important;
}

.cntfrmst.getintouch .cntfrmstinnr.half {
    flex-basis: 46% !important;
}
.wpcf7-response-output {,
    animation-timing-function: 0;,
    animation-timing-function: 0;
    margin: 0px !important;
    color: #000 !important;
    font-weight: 400 !important;
    font-family: 'Lato';
}

/*contact form end*/
#sliderh .swiper-button-prev:after, #sliderh .swiper-button-next:after {
    color: #fff;
}

#sliderh .swiper-button-prev {
    left: 0px;
    transform: scale(0.5);
}
#sliderh .swiper-button-next {
    right: 0px;
    transform: scale(0.5);
}
.breadcrmbsct p 
{
	padding-bottom:0px;
}
.breadcrmbsct a {
    color: #000;
}
.servcsinnr .swiper-slide {
    border-radius: 10px;
}
.pricesrvc h2 {
    display: flex;
    align-items: flex-end;
    position: relative;
    justify-content: center;
}

.pricesrvc h2 span {
    font-size: 16px;
    line-height: 54px;
    font-weight: 400;
    color: #888;
}


@media only screen and (max-width: 767px) {
	.cntfrmstinnr.half {
    flex-basis: 100% !important;
}
.search.search-results h1.archive-title {
    font-size: 30px;
    line-height: 40px;
}
.footer a {
    font-size: 16px;
    line-height: 22px;
}
.footer a:hover
{
    font-size: 16px;
    line-height: 22px;
}
	/*popup start*/
	
	.pum-container.popmake .getquotepopup {
    flex-wrap: wrap;
}

.pum-container.popmake .getquotepopup .getpopinr.inr1, .pum-container.popmake .getquotepopup .getpopinr.inr2 {
    flex-basis: 100%;
}

.pum-container.popmake .getquotepopup .getpopinr.inr2 {
    padding: 20px;
}

.pum-container.popmake .getquotepopup .getpopinr.inr2 .quoteform h2 {
    font-size: 28px;
    line-height: 32px;
}

.pum-container.popmake .getquotepopup .getpopinr.inr1 {
    min-height: 400px;
}
	.mf_select__single-value {
    font-weight: 400;
}
.cntfrmst.getintouch .cntfrmstinnr.half
	{
		flex-basis:100% !important;
	}
	.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr h4 {
    font-size: 24px;
    line-height: 34px;
}

.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr p {
    font-size: 16px;
    line-height: 24px;
}
	/*popup end*/
	.blgpxtst .jkit-pagination-disable.post-element {
    margin-bottom: 20px !important;
}
	.spclg h3.heading-section-subtitle {
    font-size: 30px !important;
    line-height: 70px !important;
}

.spclg h2.heading-title span, .spclg h2.heading-title {font-size: 30px !important;line-height: 40px !important;}
	.breadcrmbsct {
    text-align: center;
		padding: 0px 20px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.breadcrmbsct {
    padding: 0px 20px;
}
	.cntfrmst .cntfrmstinnr.half {
    flex-basis: 46% !important;
}
.spclg .heading-section-description {
    font-size: 26px !important;
}
	.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr h4 {
    font-size: 24px;
    line-height: 34px;
}

.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr p {
    font-size: 16px;
    line-height: 24px;
}
	.spclg h3.heading-section-subtitle {
    font-size: 40px !important;
    line-height: 60px !important;
}

.spclg h2.heading-title span, .spclg h2.heading-title {font-size: 40px !important;line-height: 80px !important;}
	
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.cntfrmst.getintouch .cntfrmstinnr.half {
    flex-basis: 44% !important;
}
}
@media only screen and (min-width: 1024px) {
.spclg h3.heading-section-subtitle {
    font-size: 85px !important;
    line-height: 90px !important;
}
	/*
	.spclg h3.heading-section-subtitle {
    font-size: 180px !important;
    line-height: 170px !important;
}*/
.spclg .heading-section-description {
    font-size: 42px !important;
}
p {
	line-height:24px;
}	
	.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr h4 {
    font-size: 26px;
    line-height: 36px;
}

.pum-container.popmake .getquotepopup .getpopinr.inr1 .getxtinr p {
    font-size: 16px;
    line-height: 26px;
}
	.spclg h2.heading-title span, .spclg h2.heading-title {
    font-size: 64px !important;
    line-height: 70px !important;
    padding-bottom: 20px !important;
}
	/*
		.spclg h2.heading-title span, .spclg h2.heading-title {
    font-size: 124px !important;
    line-height: 140px !important;
    padding-bottom: 20px !important;
}*/
	
	
}
@media only screen and (min-width: 1024px) {
.post-template p, .post-template p span {
    line-height: 26px !important;
}
	.blgpxtst .jkit-pagination-disable.post-element {
    min-height: 350px;
}
		.blgpxtst2 .jkit-pagination-disable.post-element {
    min-height: 370px;
}
	.sticky header {
    position: fixed !important;
    top: 0;
    width: 100%;
    background: #fff;
}

.sticky header .e-con-inner {
    padding: 0px;
}
}
@media only screen and (min-width: 1400px) {
.cntfrmst.getintouch .cntfrmstinnr.half {
    flex-basis: 47% !important;
}
}
